BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#global {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; min-width: 990px
}
.ln {
	CLEAR: both
}
.cl {
	FLOAT: left
}
.clear {
	CLEAR: both
}
#ln_1 {
	WIDTH: 100%
}
#ln_0 {
	MARGIN-BOTTOM: 15px
}
#ln_2 {
	MARGIN-TOP: 15px
}
#cl_0_0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#cl_1_0 {
	MARGIN: 0px 1% 0px 0px; WIDTH: 19%
}
#cl_1_1 {
	PADDING-RIGHT: 0.5%; PADDING-LEFT: 0.5%; PADDING-BOTTOM: 0.5%; MARGIN: 0px; WIDTH: 77%; PADDING-TOP: 0.5%
}
#cl_2_0 {
	WIDTH: 100%
}
.box {
	OVERFLOW: hidden; WIDTH: 99%
}
BODY {
	FONT-SIZE: x-small; BACKGROUND: #fff; COLOR: #000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
H1 {
	FONT-SIZE: 20px; COLOR: #5675a4
}
H2 {
	FONT-SIZE: 14px; COLOR: #5675a4
}
H3 {
	FONT-SIZE: 12px; COLOR: #5675a4
}
A {
	FONT-SIZE: 110%; COLOR: #5675a4; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #9e9e9e; TEXT-DECORATION: none
}
LEGEND {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; COLOR: #5675a4
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
INPUT {
	BORDER-RIGHT: #d8d7d7 1px solid; BORDER-TOP: #d8d7d7 1px solid; FONT-SIZE: 100%; BACKGROUND: #ffffff; BORDER-LEFT: #d8d7d7 1px solid; COLOR: #5675a4; BORDER-BOTTOM: #d8d7d7 1px solid
}
#top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/01/templates/102/default/article/common/pics/top.png) repeat-x left top; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: gray 1px solid
}
#top H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px
}
.topLien {
	TEXT-DECORATION: none
}
.topLien:hover {
	TEXT-DECORATION: none
}
#footer {
	CLEAR: both; BORDER-TOP: gray 1px solid; COLOR: #333
}
#footer P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #ddd; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
.basLien {
	
}
.basLien:hover {
	
}
.article {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.article P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px
}
.date {
	WIDTH: 100%; MARGIN-RIGHT: 10px
}
.afterArticle {
	PADDING-RIGHT: 0px; BORDER-TOP: #808080 1px dotted; PADDING-LEFT: 0px; FONT-SIZE: 85%; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; WIDTH: 100%; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.topic {
	
}
.topic A {
	
}
.beforeArticle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #808080 1px solid
}
.listArticles {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; MARGIN-TOP: 0px; MARGIN-BOTTOM: 10px; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #ffffff
}
.resumeArticle {
	BORDER-TOP: #f4f4f4 1px solid; BACKGROUND-COLOR: #f9f8fa
}
.titreArticle {
	TEXT-DECORATION: none
}
.titreArticle:hover {
	TEXT-DECORATION: none
}
.GcheTexte {
	FLOAT: left; MARGIN: 3px
}
.DrteTexte {
	FLOAT: right; MARGIN: 3px
}
.CtreTexte {
	DISPLAY: block; MARGIN: 3px auto
}
.hitcitation {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-STYLE: italic; BACKGROUND-COLOR: #eee; TEXT-ALIGN: justify
}
.hitencart {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 5px 0px; BORDER-LEFT: black 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: black 1px solid; TEXT-ALIGN: justify
}
.hitimportant {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: red
}
.hitperso1 {
	FONT-STYLE: italic
}
.hitperso2 {
	FONT-WEIGHT: bold
}
.h2commentMessage {
	COLOR: #3366cc
}
.comment {
	
}
.comment HR {
	
}
.afterReactions .linkAddComment {
	FONT-SIZE: 130%; COLOR: #0099ff
}
.commentMessage {
	BORDER-RIGHT: #999999 1px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #999999 1px dotted; PADDING-LEFT: 5px; BACKGROUND: #f8f8f8; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #999999 1px dotted; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px dotted
}
.commentOption {
	FONT-SIZE: 85%; MARGIN-BOTTOM: 10px; COLOR: #808080; TEXT-ALIGN: right
}
#formComment LABEL {
	WIDTH: 70px
}
#formComment INPUT {
	
}
#formComment TEXTAREA {
	
}
#addTrackback {
	BORDER-RIGHT: #999999 1px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #999999 1px dotted; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999999 1px dotted; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px dotted
}
.affTrackback {
	BORDER-RIGHT: #999999 1px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #999999 1px dotted; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999999 1px dotted; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px dotted
}
.affTrackback H2 {
	
}
.afterReactions .linkAddTrackback {
	FONT-SIZE: 130%; COLOR: #0099ff
}
.h2Trackback {
	COLOR: #3366cc
}
#divRecommander {
	
}
#divRecommander SPAN {
	FONT-SIZE: larger
}
#divRecommander LEGEND {
	FONT-SIZE: larger
}
#divRecommander FIELDSET {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 5px; PADDING-TOP: 3px
}
#divNewsletter H2 {
	FONT-SIZE: 12pt; TEXT-ALIGN: center
}
.calendrier .box-content {
	PADDING-LEFT: 0px; MARGIN: 0px
}
.calendarTop1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #5675a4; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
.calendarToday1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #a2b4ce
}
.calendarDays1 {
	FONT-SIZE: 10px; WIDTH: 45px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 13px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.calendarHeader1 {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #5675a4
}
.calendarTable1 {
	BORDER-RIGHT: #5675a4 0px solid; BORDER-TOP: #5675a4 0px solid; BORDER-LEFT: #5675a4 0px solid; BORDER-BOTTOM: #5675a4 0px solid; BACKGROUND-COLOR: #f4f4f4
}
.box {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: auto auto 5px; PADDING-TOP: 0px
}
.box-content {
	BORDER-RIGHT: #6d87dc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #6d87dc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #6d87dc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: 0px
}
.box-content UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 5px 15px; PADDING-TOP: 0px
}
.box-content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px; COLOR: #b6b6b6; PADDING-TOP: 0px; LIST-STYLE-TYPE: square
}
.box-titre {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/01/templates/102/default/article/common/pics/fond-h-c.png) repeat-x 50% top; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.box-titre H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/01/templates/102/default/article/common/pics/fond-h-g.png) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 26px
}
.box-titre SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/01/templates/102/default/article/common/pics/fond-h-d.png) no-repeat right top; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 26px
}
.box-footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 6px; BACKGROUND: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/01/templates/102/default/article/common/pics/fond-b-c.png) repeat-x 50% top; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 16px
}
.box-footer H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/01/templates/102/default/article/common/pics/fond-b-g.png) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box-footer SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/01/templates/102/default/article/common/pics/fond-b-d.png) no-repeat right top; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.listAll {
	DISPLAY: block; FONT-WEIGHT: bold; TEXT-ALIGN: right
}
.w100prct {
	WIDTH: 100%
}
.w20prct {
	WIDTH: 20%
}
.w80prct {
	WIDTH: 80%
}
#menuClicDroit {
	BORDER-RIGHT: #bacdf2 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #bacdf2 1px solid; PADDING-LEFT: 3px; Z-INDEX: 500; LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 3px; BORDER-LEFT: #bacdf2 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bacdf2 1px solid; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #ffffff
}
#menuClicDroit LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#menuClicDroit UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.page {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.page P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px
}
.afterPage {
	PADDING-RIGHT: 0px; BORDER-TOP: #808080 1px dotted; PADDING-LEFT: 0px; FONT-SIZE: 85%; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; WIDTH: 100%; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.beforePage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #808080 1px solid
}
.divPageTitle H2 {
	TEXT-DECORATION: none
}
.divPageTitle H2:hover {
	TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: x-small; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(http://img230.imageshack.us/img230/4167/fondoq7.png); MARGIN: 0px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
H1 {
	FONT-SIZE: 20px; COLOR: #ffffff
}
.titreArticle {
	COLOR: #ff0000; TEXT-DECORATION: none
}
H2 {
	FONT-SIZE: 15px; COLOR: #ffffff
}
H3 {
	DISPLAY: none; FONT-SIZE: 12px; COLOR: #ffffff
}
A {
	FONT-SIZE: 110%; COLOR: #bbb; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
LEGEND {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; COLOR: #5675a4
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
INPUT {
	BORDER-RIGHT: #d8d7d7 1px solid; BORDER-TOP: #d8d7d7 1px solid; FONT-SIZE: 100%; BACKGROUND: #5675a4; BORDER-LEFT: #d8d7d7 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #d8d7d7 1px solid
}
#articleAccueil {
	BACKGROUND: #3b4e77
}
.titreAcceuil {
	COLOR: #3b4e77; TEXT-DECORATION: none
}
#articleAccueil H2 {
	DISPLAY: none
}
#article H2 {
	DISPLAY: none
}
#article H1 {
	DISPLAY: none
}
A.info {
	FONT-WEIGHT: bold; BORDER-BOTTOM: #808080 1px dashed; POSITION: relative; TEXT-DECORATION: none
}
A.info:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: none
}
A.info SPAN {
	DISPLAY: none
}
A.info:hover SPAN {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000 1px solid; DISPLAY: inline; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px; Z-INDEX: 20; BACKGROUND: #3b4e77; LEFT: 0.5em; PADDING-BOTTOM: 2px; BORDER-LEFT: #000 1px solid; WIDTH: 150px; COLOR: #fff; LINE-HEIGHT: 12px; PADDING-TOP: 2px; BORDER-BOTTOM: #000 1px solid; POSITION: absolute; TOP: 1.5em; TEXT-ALIGN: center
}
#main1 {
	MARGIN: 0px auto 50px; TEXT-ALIGN: left
}
#main1 #rightnav {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 190px; PADDING-TOP: 10px
}
#main1 #leftnav {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 190px; PADDING-TOP: 10px
}
#main1 #content {
	BORDER-RIGHT: #b8b8b8 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #b8b8b8 1px solid; PADDING-TOP: 10px
}
#main1 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 130%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
#main2 {
	MARGIN: 0px auto 50px; TEXT-ALIGN: left
}
#main2 #rightnav {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 220px; PADDING-TOP: 10px
}
#main2 #content {
	BORDER-RIGHT: #b8b8b8 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #b8b8b8 1px solid; PADDING-TOP: 10px
}
#main2 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 130%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
#main3 {
	MARGIN: 0px auto 50px; TEXT-ALIGN: left
}
#main3 #leftnav {
	PADDING-RIGHT: 10px; MARGIN-TOP: -5px; PADDING-LEFT: 10px; BACKGROUND: #3b4e77; PADDING-BOTTOM: 10px; WIDTH: 200px; PADDING-TOP: 10px; HEIGHT: 1460px; TEXT-ALIGN: left
}
#main3 #content {
	BORDER-RIGHT: #b8b8b8 1px solid; PADDING-RIGHT: 0px; MARGIN-TOP: -15px; PADDING-LEFT: 0px; BACKGROUND: #3b4e77; PADDING-BOTTOM: 15px; MARGIN-LEFT: 7px; BORDER-LEFT: #b8b8b8 1px solid; WIDTH: 738px; PADDING-TOP: 0px
}
#main3 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 130%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
#MainTab {
	MARGIN: 0px auto; WIDTH: 420px
}
#MainTab TD {
	VERTICAL-ALIGN: top
}
#top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://img148.imageshack.us/img148/3843/bannirefondnn4.png) fixed; PADDING-BOTTOM: 0px; WIDTH: 966px; PADDING-TOP: 0px; BORDER-BOTTOM: brown 6px solid; HEIGHT: 156px
}
#top H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px
}
#menuDeroulant {
	BOTTOM: 3px; POSITION: relative
}
.topLien {
	TEXT-DECORATION: none
}
.topLien:hover {
	TEXT-DECORATION: none
}
#footer {
	CLEAR: both; BORDER-TOP: #3b4e77 6px solid; BACKGROUND: fixed; COLOR: #333
}
#footer P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
.basLien {
	
}
.basLien:hover {
	
}
.cleaner {
	CLEAR: both
}
.box {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #3b4e77; MARGIN-BOTTOM: 30px; WIDTH: 190px; FONT-FAMILY: Arial, serif, font-variant: small-caps; TEXT-ALIGN: left
}
.box H2 {
	
}
.box-top {
	
}
.box-left {
	
}
.box-right {
	
}
.box-bottom {
	
}
.box-topLeft {
	
}
.box-topRight {
	
}
.box-bottomLeft {
	
}
.box-bottomRight {
	
}
.box-content {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #ffffff; BOTTOM: 3%; PADDING-TOP: 2px
}
#articleRecent .box-content {
	COLOR: #ffffff
}
#CommentRecent .box-content {
	COLOR: #ffffff
}
.box-content P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 5px 15px; COLOR: #ffffff; PADDING-TOP: 0px
}
.box-content UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 5px 15px; PADDING-TOP: 0px
}
.box-content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
#LeftPart {
	BACKGROUND: #3b4e77; FONT-FAMILY: "Comic Sans MS",Times New Roman, Helvetica, Arial, sans-serif; HEIGHT: 380px
}
#LeftPart H2 {
	DISPLAY: none
}
.box-titre {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.box-titre H2 {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.box-titre SPAN {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.box-footer {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.box-footer H2 {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.box-footer SPAN {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.box-content {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#Recherche {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#WForm {
	BORDER-RIGHT: #d8d7d7 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d8d7d7 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f3f7fc; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #d8d7d7 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #d8d7d7 1px solid
}
#WForm INPUT {
	BORDER-RIGHT: #d8d7d7 1px solid; BORDER-TOP: #d8d7d7 1px solid; FONT-SIZE: 100%; BACKGROUND: #f4f4f4; BORDER-LEFT: #d8d7d7 1px solid; COLOR: #5675a4; BORDER-BOTTOM: #d8d7d7 1px solid
}
#WForm INPUT:hover {
	BORDER-RIGHT: #5675a4 1px solid; BORDER-TOP: #5675a4 1px solid; BACKGROUND: #fff; BORDER-LEFT: #5675a4 1px solid; BORDER-BOTTOM: #5675a4 1px solid
}
.RNum {
	FONT-WEIGHT: bold
}
.RDesc {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.ROut {
	COLOR: #a0b8cb; FONT-STYLE: italic
}
.RSize {
	COLOR: #bfbfbf
}
A.RTitle {
	COLOR: #00275e; TEXT-DECORATION: none
}
A.RTitle:hover {
	COLOR: #834141; TEXT-DECORATION: none
}
#GGResults {
	MARGIN: 0px; COLOR: #000000; TEXT-ALIGN: left
}
.Result1 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #f7fafd; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.Result2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #fbfbfb; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.article {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #808080 0px dotted
}
#article H2 {
	DISPLAY: none
}
#article H1 {
	DISPLAY: none
}
.article P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px
}
.Date {
	DISPLAY: none
}
.Option {
	PADDING-RIGHT: 0px; BORDER-TOP: #808080 1px dotted; PADDING-LEFT: 0px; FONT-SIZE: 85%; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; WIDTH: 100%; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.categorieArticle {
	
}
.categorieArticle A {
	TEXT-TRANSFORM: lowercase
}
.barreHautArticle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: brown 5px solid
}
.listArticles {
	PADDING-RIGHT: 100px; MARGIN-TOP: 10px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(http://img513.imageshack.us/img513/8351/logomamtonm8.png) #053682 no-repeat right bottom; MARGIN-BOTTOM: 40px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; FONT-STYLE: italic
}
.resumeArticle {
	PADDING-RIGHT: 100px; BORDER-TOP: #f4f4f4 0px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; BACKGROUND-COLOR: #ffffff
}
.publishedBy {
	VISIBILITY: hidden
}
.categorieArticle {
	VISIBILITY: hidden
}
.categorieArticle .lienCat {
	VISIBILITY: hidden
}
.titreArticle {
	DISPLAY: none
}
.titreArticle:hover {
	DISPLAY: none
}
#articleSeul {
	
}
.h2commentMessage {
	BACKGROUND: #cc0000; COLOR: #ffffff; TEXT-ALIGN: center
}
.spanaddcomment {
	BORDER-RIGHT: #808080 2px outset; PADDING-RIGHT: 0.3em; BORDER-TOP: #808080 2px outset; PADDING-LEFT: 0.3em; FONT-SIZE: 12px; BACKGROUND: #5174aa; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 0.3em; MARGIN-LEFT: 290px; BORDER-LEFT: #808080 2px outset; COLOR: #fff; PADDING-TOP: 0.3em; BORDER-BOTTOM: #808080 2px outset; TEXT-ALIGN: center
}
.spanaddcomment:hover {
	BACKGROUND: #3b4e77; COLOR: #000; TEXT-ALIGN: center
}
.spanaddcomment A {
	COLOR: #fff; TEXT-ALIGN: center
}
.commentMessage {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 11px; BACKGROUND: #5174aa; PADDING-BOTTOM: 20px; MARGIN: 0px 70px; BORDER-LEFT: #000 1px solid; COLOR: #fff; PADDING-TOP: 20px; BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: justify
}
.reponseMessage {
	PADDING-RIGHT: 100px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(http://img513.imageshack.us/img513/8351/logomamtonm8.png) #053682 no-repeat right bottom; MARGIN-BOTTOM: 40px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; FONT-STYLE: italic
}
.commentMessage P {
	MARGIN-BOTTOM: 5px
}
.commentMessage A {
	
}
.commentMessage A:hover {
	
}
.commentOption {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 9px; BACKGROUND: #3b4e77; PADDING-BOTTOM: 0px; MARGIN: 0px 70px 10px; COLOR: #bbb; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.reponseOption {
	DISPLAY: none
}
.commentOption A {
	MARGIN-LEFT: 0.5em
}
.commentOption A:hover {
	
}
#addTrackback {
	BORDER-RIGHT: #999999 1px dotted; PADDING-RIGHT: 10px; BORDER-TOP: #999999 1px dotted; PADDING-LEFT: 10px; FONT-SIZE: 70%; PADDING-BOTTOM: 10px; BORDER-LEFT: #999999 1px dotted; PADDING-TOP: 10px; BORDER-BOTTOM: #999999 1px dotted
}
.affTrackback {
	BORDER-RIGHT: #999999 1px dotted; PADDING-RIGHT: 10px; BORDER-TOP: #999999 1px dotted; PADDING-LEFT: 10px; FONT-SIZE: 70%; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #999999 1px dotted; PADDING-TOP: 10px; BORDER-BOTTOM: #999999 1px dotted
}
.affTrackback H2 {
	FONT-SIZE: 70%
}
.linkTrackback {
	FONT-SIZE: 70%
}
.h2Trackback {
	FONT-SIZE: 70%; BACKGROUND: #cc0000; COLOR: #ffffff; TEXT-ALIGN: center
}
.nocomm {
	DISPLAY: none
}
#addTrackback {
	DISPLAY: none
}
.h2Trackback {
	DISPLAY: none
}
.linkTrackback {
	DISPLAY: none
}
.linkcomment {
	BORDER-RIGHT: #808080 2px outset; PADDING-RIGHT: 0.3em; BORDER-TOP: #808080 2px outset; PADDING-LEFT: 0.3em; FONT-SIZE: 12px; BACKGROUND: #cc0000; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 0.3em; MARGIN-LEFT: 290px; BORDER-LEFT: #808080 2px outset; COLOR: #fff; PADDING-TOP: 0.3em; BORDER-BOTTOM: #808080 2px outset
}
A.linkcomment:hover {
	BORDER-RIGHT: #808080 2px inset; BORDER-TOP: #808080 2px inset; BACKGROUND: #5174aa; BORDER-LEFT: #808080 2px inset; COLOR: #000; BORDER-BOTTOM: #808080 2px inset
}
#divRecommander {
	
}
#divRecommander SPAN {
	FONT-SIZE: larger
}
#divRecommander LEGEND {
	FONT-SIZE: larger
}
#divRecommander FIELDSET {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 5px; PADDING-TOP: 3px
}
#divNewsletter H2 {
	FONT-SIZE: 12pt; TEXT-ALIGN: center
}
.calendarTop1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5675a4; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
.calendarToday1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #a2b4ce
}
.calendarDays1 {
	FONT-SIZE: 10px; WIDTH: 50px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 15px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.calendarHeader1 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #5675a4
}
.calendarTable1 {
	BORDER-RIGHT: #5675a4 0px solid; BORDER-TOP: #5675a4 0px solid; BORDER-LEFT: #5675a4 0px solid; BORDER-BOTTOM: #5675a4 0px solid; BACKGROUND-COLOR: #f4f4f4
}
.cleaner {
	CLEAR: both
}
#centreAccAlbum {
	
}
.AccAlbum {
	TEXT-ALIGN: center
}
.thumbAccAlbum {
	DISPLAY: inline; MARGIN: 5px
}
.thumbAccAlbumimg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#bodyAlbum {
	BACKGROUND-COLOR: #ffffff
}
.topAlbum {
	
}
#generalAbum {
	WIDTH: 100%
}
.h2Album {
	FONT-SIZE: 12pt; TEXT-ALIGN: center
}
#enteteAlbum {
	FONT-SIZE: 130%; WIDTH: 100%; BORDER-BOTTOM: #222222 1px solid
}
#enteteAlbum A {
	
}
#enteteAlbum A:hover {
	
}
.nomPhotoAlbum {
	FONT-SIZE: large
}
.lienAlbum {
	TEXT-DECORATION: none
}
.lienAlbum:hover {
	TEXT-DECORATION: underline
}
.quickNavAlbum {
	BORDER-RIGHT: #666666 1px groove; PADDING-RIGHT: 0px; BORDER-TOP: #666666 1px groove; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #666666 1px groove; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #666666 1px groove; TEXT-ALIGN: center
}
.quickNavAlbum A {
	TEXT-DECORATION: none
}
.quickNavAlbum A:hover {
	TEXT-DECORATION: underline
}
.precAlbum {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; TEXT-DECORATION: none
}
.retourAlbum {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 6em; PADDING-TOP: 0px; POSITION: relative; TEXT-DECORATION: none
}
.suivAlbum {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; TEXT-DECORATION: none
}
#centrethumbsAlbum {
	
}
.thumbsAlbum {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: auto; WIDTH: 550px; MARGIN-RIGHT: auto; PADDING-TOP: 2px
}
.thumbAlbum {
	DISPLAY: inline; MARGIN: 3px
}
.thumbAlbum IMG {
	
}
.thumbCouranteAlbum {
	DISPLAY: inline
}
.thumbCouranteAlbum IMG {
	
}
.topLienAlbum {
	TEXT-DECORATION: none
}
.topLienAlbum:hover {
	
}
#photo {
	TEXT-ALIGN: center
}
#photo IMG {
	MARGIN: 0px auto
}
.nomPhotoAlbum {
	TEXT-ALIGN: center
}
#piedAlbum {
	MARGIN-TOP: 5px; WIDTH: 100%; TEXT-ALIGN: center
}
.thumbsAlbum {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: auto; WIDTH: 99%; MARGIN-RIGHT: auto; PADDING-TOP: 2px; TEXT-ALIGN: center
}
A.opacity IMG {
	FILTER: alpha(opacity=100); moz-opacity: 1.0; opacity: 1.0
}
A.opacity:hover IMG {
	FILTER: alpha(opacity=70); moz-opacity: 0.7; opacity: 0.7
}
#menuDeroulant {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 970px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
#menuDeroulant LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 161px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#menuDeroulant .sousMenu {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
#menuDeroulant .sousMenu LI {
	BORDER-RIGHT: transparent 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: transparent 1px solid; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: none; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 149px; PADDING-TOP: 0px
}
#menuDeroulant LI A:link {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: #3b4e77; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: auto; TEXT-DECORATION: none
}
#menuDeroulant LI A:visited {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: #3b4e77; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: auto; TEXT-DECORATION: none
}
#menuDeroulant LI A:hover {
	BACKGROUND-COLOR: #f2462e
}
#menuDeroulant LI A:active {
	BACKGROUND-COLOR: #5f879d
}
#menuDeroulant .sousMenu LI A:link {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(http://img152.imageshack.us/img152/8595/aaaaaaaa4jd.png); BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; COLOR: #fff; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#menuDeroulant .sousMenu LI A:visited {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(http://img152.imageshack.us/img152/8595/aaaaaaaa4jd.png); BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; COLOR: #fff; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#menuDeroulant .sousMenu LI A:hover {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #f2462e
}
UNKNOWN {
	DISPLAY: block
}
#menuClicDroit {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BORDER-LEFT-COLOR: #ffffff; BACKGROUND: #3b4e77; BORDER-BOTTOM-COLOR: #ffffff; PADDING-BOTTOM: 5px; COLOR: #ffffff; BORDER-TOP-STYLE: inset; BORDER-TOP-COLOR: #ffffff; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: inset; BORDER-LEFT-STYLE: inset; BORDER-RIGHT-COLOR: #ffffff; BORDER-BOTTOM-STYLE: inset
}
#menuClicDroit LI {
	LIST-STYLE-POSITION: inside; COLOR: #ffffff; LIST-STYLE-TYPE: disc
}
.lienTrack {
	DISPLAY: none
}
.lienRecom {
	DISPLAY: none
}
BODY#accueil A#accueilnav {
	FONT-WEIGHT: bold; COLOR: #ff6600
}
BODY#portfolio A#portfolionav {
	FONT-WEIGHT: bold; COLOR: #ff6600
}
BODY#contact A#contactnav {
	FONT-WEIGHT: bold; COLOR: #ff6600
}
#container {
	POSITION: relative! important
}
#couche {
	Z-INDEX: 1000! important; POSITION: absolute! important
}
.menuIE {
	DISPLAY: block
}
A.boutonIE {
	DISPLAY: inline; FONT-SIZE: 10px; BACKGROUND: #3b4e77; FLOAT: left; OVERFLOW: hidden; WIDTH: 175px; COLOR: #bbb; LINE-HEIGHT: 20px; MARGIN-RIGHT: 1px; FONT-FAMILY: verdana; HEIGHT: 20px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.boutonIE:link {
	DISPLAY: inline; FONT-SIZE: 10px; BACKGROUND: #3b4e77; FLOAT: left; OVERFLOW: hidden; WIDTH: 175px; COLOR: #bbb; LINE-HEIGHT: 20px; MARGIN-RIGHT: 1px; FONT-FAMILY: verdana; HEIGHT: 20px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.boutonIE:visited {
	DISPLAY: inline; FONT-SIZE: 10px; BACKGROUND: #3b4e77; FLOAT: left; OVERFLOW: hidden; WIDTH: 175px; COLOR: #bbb; LINE-HEIGHT: 20px; MARGIN-RIGHT: 1px; FONT-FAMILY: verdana; HEIGHT: 20px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.boutonIE:active {
	DISPLAY: inline; FONT-SIZE: 10px; BACKGROUND: #3b4e77; FLOAT: left; OVERFLOW: hidden; WIDTH: 175px; COLOR: #bbb; LINE-HEIGHT: 20px; MARGIN-RIGHT: 1px; FONT-FAMILY: verdana; HEIGHT: 20px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.boutonIE:hover {
	BACKGROUND: #28437c; OVERFLOW: visible; COLOR: #fff
}
A.boutonIE:hover TABLE {
	DISPLAY: block; BACKGROUND: #7496bd; BORDER-COLLAPSE: collapse
}
.boutonFF {
	DISPLAY: none; FONT-SIZE: 10px; BACKGROUND: #3b4e77; FLOAT: left; OVERFLOW: hidden; WIDTH: 175px; COLOR: #bbb; LINE-HEIGHT: 20px; MARGIN-RIGHT: 1px; FONT-FAMILY: verdana; HEIGHT: 20px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.boutonFF:hover {
	BACKGROUND: #28437c; CURSOR: pointer; COLOR: #fff; HEIGHT: auto
}
A.SousMenu {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 9px; BACKGROUND: #7496bd; WIDTH: 173px; COLOR: #000; LINE-HEIGHT: 12px; BORDER-BOTTOM: #bbb 1px dashed; FONT-FAMILY: verdana; HEIGHT: 14px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.SousMenu:link {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 9px; BACKGROUND: #7496bd; WIDTH: 173px; COLOR: #000; LINE-HEIGHT: 12px; BORDER-BOTTOM: #bbb 1px dashed; FONT-FAMILY: verdana; HEIGHT: 14px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.SousMenu:visited {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 9px; BACKGROUND: #7496bd; WIDTH: 173px; COLOR: #000; LINE-HEIGHT: 12px; BORDER-BOTTOM: #bbb 1px dashed; FONT-FAMILY: verdana; HEIGHT: 14px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.SousMenu:active {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 9px; BACKGROUND: #7496bd; WIDTH: 173px; COLOR: #000; LINE-HEIGHT: 12px; BORDER-BOTTOM: #bbb 1px dashed; FONT-FAMILY: verdana; HEIGHT: 14px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.SousMenu:hover {
	BACKGROUND: #7496bd; COLOR: #fff; BORDER-BOTTOM: #bbb 1px dashed
}
.QuePourIE {
	DISPLAY: block
}
A.SousMenu:hover {
	BACKGROUND: #7496bd; COLOR: #fff; BORDER-BOTTOM: #bbb 1px dashed
}
#global {
	MARGIN-LEFT: auto; WIDTH: 990px; MARGIN-RIGHT: auto
}
#ln_0 {
	MARGIN-LEFT: auto; WIDTH: 990px; MARGIN-RIGHT: auto
}
#ln_1 {
	MARGIN-LEFT: auto; WIDTH: 990px; MARGIN-RIGHT: auto
}
#ln_2 {
	MARGIN-LEFT: auto; WIDTH: 990px; MARGIN-RIGHT: auto
}
.pub {
	WIDTH: 100%
}
#cl_1_1 .pub {
	WIDTH: 300px
}
